body .region-content .heading3-with3 h3 {
  padding: 10px 0px !important;
}

body .region-content .heading3-with3 {
  margin-top: 50px !important;
}

body .region-content .heading2 h3 {
    font-size: 3em;
    font-weight: 900;
    text-align: center;
    margin: 30px 0px;
}

.img-center img{
      display: block !important;
    width: 100% !important;
}

.header-data-pc.table-layout ul.menu-lists, .header-data-mobile.table-layout ul.menu-lists {
  display: table;
  width: 100%;
}

.layout.main-visual-video {
  width: 100%;
  height: 100vh;
  position: relative;
  color: black;
}

.layout.main-visual-video video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#layout-builder .layout.main-visual-video video {
  width: 100%;
  height: 100vh;
}

.view.test-table {
  border: 4px solid yellow;
}


.region-content .select {
  position: relative;
}

.region-content .select select {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  left: 0;
  top: 0;
  visibility: hidden;
}

.region-content .select .styledSelect {
  margin: 0 0;
  padding: 0 10px;
  width: 125px;
  background-color: rgba(0,0,0,0);
  border-width: 1px;
  border-style: solid;
  border-radius: 0;
  border-color: #000;
  cursor: pointer;
  z-index: 2;
  position: relative;
  font-weight: 600;
  outline: medium none;
  padding: 6px 35px 6px 15px;
  box-sizing: border-box;
}

.region-content .select .options {
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  z-index: 999;
  margin: 0 0;
  padding: 0 0;
  list-style: none;
  border: 1px solid #ccc;
  background-color: white;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

.region-content .select .options li {
  margin: 0 0;
  cursor: pointer;
  z-index: 2;
  position: relative;
  font-weight: 600;
  outline: medium none;
  padding: 6px 15px 6px 15px;
  box-sizing: border-box;
}

.region-content .select .options li:hover {
  background-color: #6b22a6 !important;
  color: white;
}
/**/
.section--view-latest-highlights .mtpc-1col-section-wrapper{
 position: relative; 
 z-index: 1;
}

.section-max-width-1560.mtpc-1col-section .mtpc-1col-section-wrapper{
  max-width: 1560px;
}
.view-latest-highlights{
  background-color: #E8E8E8;
  padding: 65px 140px 160px;
  margin-top: 100px;
  visibility: hidden;
  z-index: 1;
}

.view-latest-highlights .view-header{
  margin-bottom: 50px;
}

.view-latest-highlights .view-header h2{
  font-size: 34px;
  font-weight: 700;
  line-height: 1;
  color: #74387E;
  text-align: center;
}
.view-latest-highlights .slick-dotted.slick-slider{
  margin-bottom: 0;
}
.view-latest-highlights .slick-list{
  margin: 0 -20px;
}

.view-latest-highlights .slick-slide{
  margin: 0 20px;
}

.view-latest-highlights .text .title{
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
  color: #444444;
  margin-top: 20px;
}

.view-latest-highlights .text .description{
  margin-top: 10px;
  line-height: 1.3;
}
.view-latest-highlights .text .description p{
  font-size: 17px;
  font-weight: 400;
  color: #444444;
  margin-bottom: 0px;
  display: inline;
}

.view-latest-highlights .text .description a.link{
  font-size: 17px;
  font-weight: 600;
  color: #813E8D;
}

.view-latest-highlights .text .description a.link:hover{
  text-decoration: underline;
  color: #813E8D;
}

.view-latest-highlights .thumbnail{
  aspect-ratio: 400 / 267;
  width: 100%;
  overflow: hidden;
}

.view-latest-highlights .thumbnail img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.view-latest-highlights .slick-dots{
  bottom: -60px;
}
.view-latest-highlights .slick-next,
.view-latest-highlights .slick-prev{
  top: calc(50% - 58px);
}
.view-latest-highlights .slick-prev{
  left: -195px;
}
.view-latest-highlights .slick-prev:before{
  content: url(/sites/default/files/2025-10/Previous_icon.svg);
}  
.view-latest-highlights .slick-next{
  right: -100px;
}
.view-latest-highlights .slick-next:before{
  content: url(/sites/default/files/2025-10/Next_icon.svg);
}
.view-latest-highlights .slick-dots li.slick-active button:before{
  opacity: 1;
  color: #0692B5;
}
.view-latest-highlights .slick-dots li button:before{
  font-size: 14px;
  color: #BDBDBD;
  opacity: 1;
}
.view-latest-highlights .slick-dots li{
  margin: 0 13px;
}
.section--view-latest-highlights{
  position: relative;
  background-position: center;
  background-size: cover;
}
.section--view-latest-highlights:after{
  content: '';
  background-color: #FFFFFF;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 50%;
  z-index: 0;
}
/* events */
body.page-node-type-events .layout-content{
  /*position: relative;*/
  --gradient-stop: 50%;
  background: linear-gradient(180deg, transparent var(--gradient-stop), #F3F3F3 var(--gradient-stop));
}
#block-mtpc-eventslistingpageheaderblock,
#block-mtpc-eventslistingpageheaderblocktc,
#block-mtpc-eventslistingpageheaderblocksc{
  display: none;
}
.block-header-item{
  background-color: #FFFFFF;
  padding: 0 40px;
}
.block-header-wrapper{
  margin: 0 auto;
  max-width: 1280px;
}
.block-header{
  padding: 45px 0 20px;
  max-width: calc(100% - 350px);
  z-index: 1;
  position: relative;
}
.block-header h1{
  color: #813E8D;
  margin-bottom: 15px;
}
.view-publications {
  display: flex;
  flex-wrap: wrap;
  padding-top: 45px;
  padding-bottom: 45px;
}
.view-publications .view-header h1{
  color: #6A21A6;
  font-size: 28px;
}
.view-publications .view-header{
  width: 70%;
  padding-bottom: 20px;
}
.view-publications .view-filters{
  width: 30%;
  padding-bottom: 20px;
}
.view-publications .view-filters .form-item{
  background-color: #FFFFFF;
}